
#main_wrapper {
    background-image: url(../img/bg_home_chalk.png);
    background-position: center 32px;
    background-repeat: no-repeat;
    /*
    height: 600px;
    */
}

iframe {
    width: 100%;
    border: none;
    display: block;
    position: absolute;
}


#swiffy_menu {
    height: 600px;
    margin: 6px auto 0px auto;
}



p {
    color: #A13045;
}
